Force SSL on phpMyAdmin for versions greater than 4.6.0 — dimokaragiannis


phpMyAdmin is a great tool written in PHP intended to handle the administration of MySQL or MariaDB with the use of a web browser. For security reasons I have been using it over https. Till version 4.6.0 you could force using https instead of http with just configuring the config.inc.php

via Force SSL on phpMyAdmin for versions greater than 4.6.0 — dimokaragiannis

Advertisements